Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfCanvasFont Struct Reference

## Data Fields
char | name [CanvasFontBufferSize]
unsigned short | height
unsigned short | width
unsigned short | escapement
unsigned short | orientation
unsigned short | weight
unsigned short | italic
unsigned short | underline
unsigned short | strikeout
unsigned short | charset
unsigned short | out
unsigned short | clip
unsigned short | quality
unsigned short | pitch

## Field Documentation

unsigned short _wmfCanvasFont::charset

unsigned short _wmfCanvasFont::clip

unsigned short _wmfCanvasFont::escapement

unsigned short _wmfCanvasFont::height

unsigned short _wmfCanvasFont::italic

char _wmfCanvasFont::name[CanvasFontBufferSize]

unsigned short _wmfCanvasFont::orientation

unsigned short _wmfCanvasFont::out

unsigned short _wmfCanvasFont::pitch

unsigned short _wmfCanvasFont::quality

unsigned short _wmfCanvasFont::strikeout

unsigned short _wmfCanvasFont::underline

unsigned short _wmfCanvasFont::weight

unsigned short _wmfCanvasFont::width

The documentation for this struct was generated from the following file:

- recorder.h